wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: kdepimlibs  ]

Pakiet: libgpgme++2v5 (4:4.14.10-7 i inne)

Odnośniki dla libgpgme++2v5

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego kdepimlibs:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

C++ wrapper library for GPGME

GpgME++ is a C++ wrapper (or C++ bindings) for the GnuPG project's GPGME (GnuPG Made Easy) library.

This package is part of the KDE Development Platform PIM libraries module.

Inne pakiety związane z libgpgme++2v5

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libgpgme++2v5

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 4:4.14.10-7+b2 123,8 KiB787,0 KiB [lista plików]
arm64 4:4.14.10-7+b2 113,1 KiB778,0 KiB [lista plików]
armel 4:4.14.10-7+b2 115,1 KiB783,0 KiB [lista plików]
armhf 4:4.14.10-7+b2 108,3 KiB550,0 KiB [lista plików]
i386 4:4.14.10-7+b2 132,5 KiB783,0 KiB [lista plików]
mips 4:4.14.10-7+b2 110,4 KiB848,0 KiB [lista plików]
mips64el 4:4.14.10-7+b2 113,4 KiB938,0 KiB [lista plików]
mipsel 4:4.14.10-7+b2 111,8 KiB848,0 KiB [lista plików]
ppc64el 4:4.14.10-7+b2 119,1 KiB938,0 KiB [lista plików]
s390x 4:4.14.10-7+b2 119,0 KiB874,0 KiB [lista plików]